<!DOCTYPE html> <!--[if lt IE 7]><html class="no-js lt-ie9 lt-ie8 lt-ie7" > <![endif]-->
<!--[if IE 7]><html class="no-js lt-ie9 lt-ie8" > <![endif]-->
<!--[if IE 8]><html class="no-js lt-ie9" > <![endif]-->
<!--[if IE 9]><html class="no-js ie9" > <![endif]-->
<html class="no-js" lang="en" > <head> <meta http-equiv="x-ua-compatible" content="ie=edge"> <title>Privacy Policy and Legal Disclaimer | WMATA</title>
<script>loadNonDashboardFiles = function() {}; commonspot = {lightbox : true};</script>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0" />
<meta name="google" content="notranslate" />
<link rel="apple-touch-icon" href="/systemimages/apple-icon-58x58px.png">
<link rel="apple-touch-icon" sizes="76x76" href="/systemimages/apple-icon-76x76px.png">
<link rel="apple-touch-icon" sizes="120x120" href="/systemimages/apple-icon-120x120px.png">
<link rel="apple-touch-icon" sizes="152x152" href="/systemimages/apple-icon-152x152px.png">
<link rel="apple-touch-icon" sizes="180x180" href="/systemimages/apple-icon-180x180px.png">
<link rel="dns-prefetch" href="//fonts.googleapis.com">
<link rel="dns-prefetch" href="//maps.googleapis.com">
<link rel="dns-prefetch" href="//buseta.wmata.com">
<link rel="dns-prefetch" href="//s7.addthis.com">
<link rel="dns-prefetch" href="//translate.google.com">
<link rel="dns-prefetch" href="//smartrip.wmata.com">
<link rel="dns-prefetch" href="//planitmetro.com">
<link rel="dns-prefetch" href="//www.dcmetrostore.com">
<link rel="dns-prefetch" href="//www.metroalerts.info">
<link rel="dns-prefetch" href="//elstat.wmata.com">
<link rel="dns-prefetch" href="//player.vimeo.com">
<link rel="dns-prefetch" href="//www.youtube.com">
<script>
wmataSiteURL = "https://"+window.location.hostname;
layoutID = "1005^Privacy Policy and Legal Disclaimer";
googleMapsKey = "AIzaSyD4fl-EYGEVwvwElrNAFQxkoeMwwJ1IPYU";
wmataCSUrl = "/node/wmata/wmataAPI/";
nextBusUrl = "http://buseta.wmata.com";
categoryid = 1005;
</script>
<link href="https://fonts.googleapis.com/css?family=Lato:400,300,700" rel="stylesheet" type="text/css">
<link href="/style/wmata.styles.min.css" rel="stylesheet" media="screen">
<link href="/style/wmata.styles-p2.min.css" rel="stylesheet" media="screen">
<link href="/style/wmata.print.css" rel="stylesheet" media="print">
<script src="https://maps.googleapis.com/maps/api/js?client=gme-wmatawashingtonmetropolitan&v=3&libraries=places,geometry"></script>
<script src="/js/jquery-1.11.3.min.js" crossorigin="anonymous"></script>
<script src="/js/jquery-ui.min.js" crossorigin="anonymous"></script>
<script src="/customcf/jsservicedata.cfm"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.5/js/bootstrap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/underscore.js/1.8.3/underscore-min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/backbone.js/1.2.1/backbone-min.js"></script>
<script src='/js/packed/address-massager.min.js'></script>
<script src='/js/packed/convertBusRouteNames.min.js'></script>
<script src="/js/packed/global.min.js"></script>
<script src="/js/packed/global2.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/1000hz-bootstrap-validator/0.11.5/validator.min.js"></script>
<!--[if lte IE 8]>
<script src="/js/packed/wmata-ie8-packed.js">
<![endif]-->
<script>var googleAddressRemoveLatLon  = {"addressList": []};</script>
<script src="/js/packed/alerts-widget.min.js"></script>
<script type="text/javascript" src="/components/NewsAndAlerts.cfc?method=get&newsLayout=1005%5EPrivacy%20Policy%20and%20Legal%20Disclaimer&emergency=0"></script>
<script src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-55e066228b32154a" async></script>
<script>
function googleTranslateElementInit() {
new google.translate.TranslateElement({pageLanguage: 'en', includedLanguages: 'en,es,fr,ko,vi,zh-CN', layout: google.translate.TranslateElement.InlineLayout.SIMPLE}, 'google_translate_element');
}
</script>
<script src="//translate.google.com/translate_a/element.js?cb=googleTranslateElementInit"></script>
<script>
jQuery(document).ready(function($) {
$(".ui-autocomplete-input").autocomplete({
open: function(event, ui) {
$(".ui-autocomplete").off("menufocus hover mouseover mouseenter");
}
});
$(".at4-visually-hidden span").text("foo");
});
</script>
<meta http-equiv="X-UA-TextLayoutMetrics" content="gdi" />
<style>
.addressinput::-ms-clear {
display: none;
}
</style>
<link rel="stylesheet" href="/commonspot/commonspot.css" type="text/css" id="cs_maincss" /> </head><body lang="en" class="CS_Document"><a name="__topdoc__"></a><script src="/commonspot/pagemode/always-include-common.js" type="text/javascript"></script><script src="/commonspot/pagemode/always-include-ns.js" type="text/javascript"></script>
<!-- Page generated at {ts '2019-03-03 04:10:29'} -->
<a name="thetop"></a>
<div class="page-wrapper inner one-sidebar">
<header>
<imp src="/images/blank-image.png" width="1" height="1" alt="Screen reader users should use Internet Explorer version 9 or above for optimal performance.">
<div class="utility-nav-wrapper clearfix">
<div class="container">
<div class="logo">
<a href="/" title="Washington Metropolitan Area Transit Authority" tabindex="1">
<span class="visually-hidden">Home</span>
<span class="icon-wmata-logo"><span class="path1"></span><span class="path2"></span></span>
</a>
</div> <!--.logo-->
<div class="nav-item-wrapper">
<div class="global-search nav-item" role="search" aria-label="Search" tabindex="1">
<form action="/search.cfm" method="get" role="form">
<input type="text" id="search" name="q" placeholder="Enter Search Terms" aria-label="Enter Search Terms" tabindex="2">
<input type="submit" value="Go" id="search-submit" aria-label="Activate to open the search input. Activate again to submit any search terms entered." tabindex="1">
</form>
<div class="open-mobile-search"></div>
</div>
<div class="pull-right">
<div class="translate nav-item">
<div class="google translate-wrapper">
<div id="google_translate_element"></div>
</div> <!--.translate-wrapper-->
<div class="motion-point translate-wrapper">
<div class="dropdown">
<div class="btn btn-default dropdown-toggle" id="motion-point-menu" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
<span class="prompt">Select Language</span>
<span class="caret"></span>
</div>
<ul class="dropdown-menu" aria-labelledby="motion-point-menu">
<li><a href="//es.wmata.com/about/records/privacy.cfm" class="es">Español</a></li>
<li><a href="//fr.wmata.com/about/records/privacy.cfm" class="fr">Français</a></li>
<li><a href="//ko.wmata.com/about/records/privacy.cfm" class="ko">Korean</a></li>
<li><a href="//zs.wmata.com/about/records/privacy.cfm" class="zs">Chinese</a></li>
<li><a href="//vi.wmata.com/about/records/privacy.cfm" class="vi">Vietnamese</a></li>
<li><a href="//www.wmata.com/about/records/privacy.cfm" class="en">English</a></li>
</ul>
</div> <!--.dropdown-->
</div><!--.motion-point-->
</div> <!--.translate-->
<div class="nav-item browse-aloud" id="__ba_panel" aria-label="Browse Aloud" tabindex="1"></div>
</div> <!--.pull-right-->
</div> <!--nav-item-wrapper-->
<div class="wmata-name">
Washington Metropolitan Area Transit Authority
</div>
</div> <!--container-->
</div> <!--utility-nav-wrapper-->
<div class="main-nav-wrapper">
<div class="container">
<div class="mobile-content-wrapper">
<div class="mobile-menu-btn" aria-label="Open Mobile Menu">
<span>Open Mobile Menu</span>
</div> <!--.mobile-menu-btn-->
<div class="mobile-menu-footer">
<div>
<a class="footer-button" href="//smartrip.wmata.com/Account/AccountLogin.aspx" target="_blank">Manage Your SmarTrip Account</a>
</div>
<div>
<a class="footer-button" href="//smartrip.wmata.com/storefront" target="_blank">Get a SmarTrip Card</a>
</div>
</div> <!--.mobile-menu-footer-->
</div> <!--.mobile-content-wrapper-->
<nav>
<ul>
<li ><a href="/service/index.cfm" tabindex="1"  title="Open Service options">Service</a>
<div class="mm-dropdown">
<div class="mm-content">
<div class="mm-links-col">
<div class="mm-links-col-inner">
<ul>
<li><a href="/service/rail/"  >Rail</a></li>
<li><a href="/service/bus/"  >Bus</a></li>
<li><a href="/service/accessibility/"  >Accessibility</a></li>
<li><a href="/service/elevators-escalators/"  >Elevators and Escalators</a></li>
<li><a href="/service/track-work.cfm"  >Upcoming Track Work</a></li>
<li><a href="/service/daily-report/"  >Daily Service Reports</a></li>
<li><a href="/service/status/"  >Status and Alerts</a></li>
<li><a href="/service/bikes/"  >Bikes</a></li>
<li><a href="/service/parking/"  >Parking</a></li>
<li><a href="/service/car-sharing.cfm"  >Car Sharing</a></li>
<li><a href="/service/regional-transportation/"  >Other Transportation Options</a></li>
</ul>
</div>   <!--.mm-links-col-inner -->
</div> <!--mm-links-col-->
<div class="mm-promo">
<div class="promo-img-left">        <div class="promo-img">        	<img src="/systemimages/icons/menu-promise-icon.png" alt="Rush Hour Promise">        </div>        <div class="promo-text">            <p>Rush Hour <br />Promise</p>            <a href="/fares/smartrip/rush-hour-promise.cfm" class="promo-link">READ MORE</a>        </div>    </div>
</div>
</div> <!-- .mm-content -->
</div> <!-- .mm-dropdown -->
</li>
<li ><a href="/schedules/index.cfm" tabindex="1"  title="Open Schedules & Maps options">Schedules & Maps</a>
<div class="mm-dropdown">
<div class="mm-content">
<div class="mm-links-col">
<div class="mm-links-col-inner">
<ul>
<li><a href="/schedules/trip-planner/"  >Trip Planner</a></li>
<li><a href="/schedules/timetables/"  >Timetables</a></li>
<li><a href="/schedules/maps/"  >Maps</a></li>
<li><a href="/schedules/next-arrival/"  >Next Arrivals</a></li>
<li><a href="/schedules/service-nearby/"  >Service Nearby</a></li>
</ul>
</div>   <!--.mm-links-col-inner -->
</div> <!--mm-links-col-->
<div class="mm-promo">
<div class="promo-img-left">        <div class="promo-img">        	<img src="/systemimages/icons/menu-bus-icon.png" alt="bus">        </div>        <div class="promo-text">            <p>New: Personalized bus timetables</p>            <a href="/schedules/timetables/index.cfm" class="promo-link">TRY IT NOW</a>        </div>    </div>
</div>
</div> <!-- .mm-content -->
</div> <!-- .mm-dropdown -->
</li>
<li ><a href="/rider-guide/index.cfm" tabindex="1"  title="Open Rider Guide options">Rider Guide</a>
<div class="mm-dropdown">
<div class="mm-content">
<div class="mm-links-col">
<div class="mm-links-col-inner">
<ul>
<li><a href="/rider-guide/stations/"  >Stations</a></li>
<li><a href="/rider-guide/subscribe/"  >Subscribe to Alerts</a></li>
<li><a href="/rider-guide/new-riders/"  >New Riders</a></li>
<li><a href="/rider-guide/airport-and-rail/"  >Airport Service</a></li>
<li><a href="/rider-guide/events/"  >Events and Venues</a></li>
<li><a href="/rider-guide/transfers.cfm"  >Transfers</a></li>
<li><a href="/rider-guide/safety/"  >Safety and Security</a></li>
<li><a href="/rider-guide/lost-found/"  >Lost and Found</a></li>
<li><a href="/rider-guide/weather/"  >Severe Weather</a></li>
<li><a href="/rider-guide/rules/"  >Rules and Manners</a></li>
<li><a href="/rider-guide/civil-rights.cfm"  >Commitment to Civil Rights - Title VI</a></li>
<li><a href="/rider-guide/language-assistance/"  >Language Assistance</a></li>
</ul>
</div>   <!--.mm-links-col-inner -->
</div> <!--mm-links-col-->
<div class="mm-promo">
<div class="promo-img-left">        <div class="promo-img">        	<img src="/systemimages/icons/menu-train-icon.png" alt="train">        </div>        <div class="promo-text">            <p>View real-time train locations</p>            <a href="https://gis.wmata.com/metrotrain/index.html" class="promo-link">OPEN MAP</a>        </div>    </div>
</div>
</div> <!-- .mm-content -->
</div> <!-- .mm-dropdown -->
</li>
<li ><a href="/fares/index.cfm" tabindex="1"  title="Open Fares options">Fares</a>
<div class="mm-dropdown">
<div class="mm-content">
<div class="mm-links-col">
<div class="mm-links-col-inner">
<ul>
<li><a href="/fares/basic.cfm"  >Base Fares</a></li>
<li><a href="/fares/smartrip/"  >SmarTrip®</a></li>
<li><a href="https://smartrip.wmata.com/storefront"  >Shop Store</a></li>
<li><a href="https://smartrip.wmata.com/Storefront/ShoppingCart/AddAndPurchase?id=6745467"  >Buy Now</a></li>
<li><a href="/fares/stores.cfm"  >Sales Locations</a></li>
<li><a href="https://smartrip.wmata.com/Account/AccountLogin.aspx"  >Log In</a></li>
<li><a href="/fares/reduced.cfm"  >Reduced Fares</a></li>
<li><a href="/fares/farecard-options.cfm"  >Pass Products</a></li>
<li><a href="/fares/dc-kidsridefree.cfm"  >DC Student Fares</a></li>
<li><a href="/fares/U-Pass/"  >U·Pass</a></li>
</ul>
</div>   <!--.mm-links-col-inner -->
</div> <!--mm-links-col-->
<div class="mm-promo">
<div class="promo-img-left">        <div class="promo-img">        	<img src="/systemimages/icons/menu-selectpass-icon.png" alt="U-Pass">        </div>        <div class="promo-text">            <p>Save 20% or more on Metro fares with SelectPass</p>            <a href="/fares/selectpass/" class="promo-link">LEARN MORE</a>        </div>    </div>
</div>
</div> <!-- .mm-content -->
</div> <!-- .mm-dropdown -->
</li>
<li ><a href="/initiatives/index.cfm" tabindex="1"  title="Open Initiatives options">Initiatives</a>
<div class="mm-dropdown">
<div class="mm-content">
<div class="mm-links-col">
<div class="mm-links-col-inner">
<ul>
<li><a href="/initiatives/case-for-transit/"  >Why Metro Matters</a></li>
<li><a href="http://planitmetro.com/"  target='_blank'  >PlanIt Metro</a></li>
<li><a href="/initiatives/strategic-plans/"  >Strategic Plans</a></li>
<li><a href="/initiatives/projects/"  >Jurisdictional Projects</a></li>
<li><a href="/initiatives/plans/"  >Capital and Service Plans</a></li>
<li><a href="/initiatives/budget/"  >Budget</a></li>
<li><a href="/initiatives/sustainability/"  >Sustainability </a></li>
<li><a href="/initiatives/art-in-transit/"  >Art in Transit </a></li>
<li><a href="/initiatives/transparency/"  >Transparency </a></li>
</ul>
</div>   <!--.mm-links-col-inner -->
</div> <!--mm-links-col-->
<div class="mm-promo">
<div class="promo-img-left">        <div class="promo-img">        	<img src="/systemimages/icons/menu-cta-icon.png" alt="news">        </div>        <div class="promo-text">            <p>Keeping Metro Safe, Reliable and Affordable</p>            <a href="/initiatives/budget/keeping-metro.cfm" class="promo-link">READ MORE</a>        </div>    </div>
</div>
</div> <!-- .mm-content -->
</div> <!-- .mm-dropdown -->
</li>
<li ><a href="/business/index.cfm" tabindex="1"  title="Open Business options">Business</a>
<div class="mm-dropdown">
<div class="mm-content">
<div class="mm-links-col">
<div class="mm-links-col-inner">
<ul>
<li><a href="/business/smartbenefits/index.cfm"  >SmartBenefits®</a></li>
<li><a href="/business/advertising/index.cfm"  >Advertising Opportunities</a></li>
<li><a href="/business/Deals-Discounts/index.cfm"  >Customer Deals & Discounts</a></li>
<li><a href="/business/adjacent-construction/index.cfm"  >Adjacent Construction Program</a></li>
<li><a href="/business/procurement/index.cfm"  >Procurement & Contracting</a></li>
<li><a href="/business/small-disadvantaged-business/index.cfm"  >Small & Disadvantaged Business Programs</a></li>
<li><a href="/business/real-estate/index.cfm"  >Real Estate & TOD</a></li>
</ul>
</div>   <!--.mm-links-col-inner -->
</div> <!--mm-links-col-->
<div class="mm-promo">
<div class="promo-img-left">        <div class="promo-img">        	<img src="/systemimages/icons/menu-piggybank-icon.png" alt="SmartBenefits&reg;">        </div>        <div class="promo-text">            <p>Save $$$ with SmartBenefits®</p>            <a href="/business/smartbenefits/index.cfm" class="promo-link">READ MORE</a>        </div>    </div>
</div>
</div> <!-- .mm-content -->
</div> <!-- .mm-dropdown -->
</li>
<li ><a href="/about/index.cfm" tabindex="1"  title="Open About options">About</a>
<div class="mm-dropdown">
<div class="mm-content">
<div class="mm-links-col">
<div class="mm-links-col-inner">
<ul>
<li><a href="/about/board/"  >Board of Directors </a></li>
<li><a href="/about/leadership/"  >Leadership</a></li>
<li><a href="/about/transit-police/"  >Transit Police</a></li>
<li><a href="/about/media-relations/"  >Media Relations</a></li>
<li><a href="/about/news/"  >News</a></li>
<li><a href="/about/riders-advisory-council/"  >Rider's Advisory Council</a></li>
<li><a href="/about/accessibility-advisory-committee/"  >Accessibility Advisory Committee</a></li>
<li><a href="/about/inspector-general/"  >Inspector General</a></li>
<li><a href="/about/history.cfm"  >History</a></li>
<li><a href="/about/records/"  >Public Records</a></li>
<li><a href="/about/public-hearings/"  >Public Hearings & Meetings</a></li>
<li><a href="/about/calendar/"  >Calendar</a></li>
<li><a href="/about/developers/"  >Developer Resources</a></li>
<li><a href="/business/shop.cfm"  >Metro Gifts</a></li>
<li><a href="/about/careers/"  >Careers</a></li>
<li><a href="/about/contact/"  >Contact</a></li>
</ul>
</div>   <!--.mm-links-col-inner -->
</div> <!--mm-links-col-->
<div class="mm-promo">
<div class="promo-img-left">        <div class="promo-img">        	<img src="/systemimages/icons/menu-members-icon.png" alt="Safe, reliable service">        </div>        <div class="promo-text">            <p>Back2Good: Delivering safe, reliable service to you</p>            <a href="/about/back2good/index.cfm" class="promo-link">READ MORE</a>        </div>    </div>
</div>
</div> <!-- .mm-content -->
</div> <!-- .mm-dropdown -->
</li>
</ul>
</nav>
</div> <!-- .container-->
</div> <!-- .main-nav-wrapper -->
</header>
<div class="inner-service-alerts">
<div class="alerts-wrapper">
<div id="alerts-tab" class="side-tab-wrapper" aria-label="Open Service Alerts panel" tabindex="1">
</div> <!--#alerts-tab-->
<!--//// TRIP PLANNER TAB & CONTENT -->
<div id="trip-tab" class="side-tab-wrapper">
<div class="side-tab" aria-label="Open Trip Planner panel" tabindex="1">
<span></span>
TRIP PLANNER
</div>
<div class="side-tab-panel">
<div class="panel-content">
<div class="panel-header">
<div class="close-tab-panel" aria-label="Close Trip Planner panel" tabindex="1">X</div>
<div class="panel-header-text">TRIP PLANNER</div>
</div> <!--.panel-header-->
<form id="alerts-widget-trip-planner-form" class="form-horizontal" role="form" data-toggle="validator"  action="/schedules/trip-planner/trip-planner-results.cfm" method="get">
<input type="hidden" name="travelby" value="BCFKLRSTX123" />
<input type="hidden" name="arrdep" value="D" />
<input type="hidden" name="hour-leaving" id="hour-leaving" value="" />
<input type="hidden" name="minute-leaving" id="minute-leaving" value="" />
<input type="hidden" name="period-leaving" id="period-leaving" value="" />
<input type="hidden" name="month-leaving" id="month-leaving" value="" />
<input type="hidden" name="day-leaving" id="day-leaving" value="" />
<input type="hidden" name="route" value="T" />
<input type="hidden" name="walk-distance" value=".75" />
<input type="hidden" id="widgetLocationLatLng" name="widgetLocationLatLng"  class="localStorageText">
<input type="hidden" id="widgetDestinationLatLng" name="widgetDestinationLatLng"  class="localStorageText">
<div class="form-group location">
<div class="form-group">
<label for="alerts-widget-trip-planner-from">FROM <span class="visually-hidden">(has autocomplete)</span></label>
<input type="text" id="alerts-widget-trip-planner-from" name="location" class="localStorageText" value="" placeholder="Address, Intersection, or Landmark" required data-error="Please Enter a From Address" tabindex="1">
<div class="help-block with-errors" aria-live="polite" aria-atomic="true"></div>
</div>
<div class="form-group">
<label for="alerts-widget-trip-planner-to">TO <span class="visually-hidden">(has autocomplete)</span></label>
<input type="text" id="alerts-widget-trip-planner-to" name="destination" class="localStorageText" value="" placeholder="Address, Intersection, or Landmark" required data-error="Please Enter a To Address" tabindex="1">
<div class="help-block with-errors" aria-live="polite" aria-atomic="true"></div>
</div>
<input id="alerts-widget-submit-trip" type="submit" value="PLAN MY TRIP" tabIndex="1">
</div>
</form>
</div> <!--.panel-content-->
</div> <!--.side-tab-panel-->
</div> <!--#trip-tab-->
<div id="bus-tab" class="side-tab-wrapper">
<div class="side-tab" aria-label="Open Next Bus panel" tabindex="1">
<span></span>
NEXT BUS
</div>
<div class="side-tab-panel">
<div class="panel-content">
<div class="panel-header">
<div class="close-tab-panel" aria-label="Close Next Bus panel" tabindex="1">X</div>
<div class="panel-header-text">NEXT BUS</div>
</div>
<form id="alerts-widget-next-bus-nearby-form" class="form-horizontal" role="form" data-toggle="validator" novalidate method="post" target="_blank">
<p>Search for transportation near you</p>
<div id="alerts-widget-bus-lines-nearby" class="search-option">
<div class="form-group">
<label for="alerts-widget-next-bus-nearby">Nearby Bus Lines</label>
<select id="alerts-widget-next-bus-nearby" name="alerts-widget-next-bus-nearby" required data-error="Please Select a Bus Line">
</select>
<div class="help-block with-errors" aria-live="polite" aria-atomic="true"></div>
<input id="alerts-widget-next-bus-nearby-submit" type="submit" value="SHOW" tabindex="1">
</div>
</div>
</form>
<form id="alerts-widget-next-bus-all-form" class="form-horizontal" role="form" data-toggle="validator" novalidate method="post" target="_blank">
<div id="alerts-widget-bus-lines-all" class="search-option">
<div class="form-group">
<label for="alerts-widget-next-bus-all">All Bus Lines</label>
<div id="alerts-widget-next-bus-all-autocomplete" class="autocomplete-wrapper">
<input type="text" id="alerts-widget-next-bus-all" name="alerts-widget-next-bus-all" placeholder="Bus Line" required data-error="Please Enter a Bus Line" tabIndex="1">
</div>
<div class="help-block with-errors" aria-live="polite" aria-atomic="true"></div>
<input id="alerts-widget-next-bus-all-submit" type="submit" value="SHOW" tabindex="1">
</div>
</div>
</form>
</div> <!--.panel-content-->
</div> <!--.side-tab-panel-->
</div> <!--#bus-tab-->
<div id="train-tab" class="side-tab-wrapper">
<div class="side-tab" aria-label="Open Next Train panel" tabindex="1">
<span></span>
NEXT TRAIN
</div> <!--.side-tab-->
<div class="side-tab-panel">
<div class="panel-content">
<div class="panel-header">
<div class="close-tab-panel" aria-label="Close Next Train panel" tabindex="1">X</div>
<div class="panel-header-text">NEXT TRAIN</div>
</div> <!--.panel-header-->
<form id="alerts-widget-next-train-nearby-form" class="form-horizontal" role="form" data-toggle="validator" novalidate>
<p>Search for transportation near you</p>
<div id="alerts-widget-rail-stations-nearby" class="search-option">
<div class="form-group">
<label for="alerts-widget-next-train-nearby">Nearby Stations</label>
<select id="alerts-widget-next-train-nearby" name="alerts-widget-next-train-nearby" required data-error="Please Select a Train Station" tabindex="1">
</select>
<div class="help-block with-errors" aria-live="polite" aria-atomic="true"></div>
<input id="alerts-widget-next-train-nearby-submit" type="submit" value="SHOW" tabindex="1">
</div> <!--.form-group-->
</div> <!--#nearby-stations .search-option-->
</form>
<form id="alerts-widget-next-train-all-form" class="form-horizontal" role="form" data-toggle="validator" novalidate>
<div id="rail-stations-all" class="search-option">
<div class="form-group">
<label for="alerts-widget-next-train-all">All Stations</label>
<select id="alerts-widget-next-train-all" name="alerts-widget-next-train-all" required data-error="Please Select a Train Station" tabindex="1">
<option value="G03">Addison Road-Seat Pleasant</option>
<option value="F06">Anacostia</option>
<option value="F02">Archives-Navy Memorial-Penn Quarter</option>
<option value="C06">Arlington Cemetery</option>
<option value="K04">Ballston-MU</option>
<option value="G01">Benning Road</option>
<option value="A09">Bethesda</option>
<option value="C12">Braddock Road</option>
<option value="F11">Branch Ave</option>
<option value="B05">Brookland-CUA</option>
<option value="G02">Capitol Heights</option>
<option value="D05">Capitol South</option>
<option value="D11">Cheverly</option>
<option value="K02">Clarendon</option>
<option value="A05">Cleveland Park</option>
<option value="E09">College Park-U of Md</option>
<option value="E04">Columbia Heights</option>
<option value="F07">Congress Heights</option>
<option value="K01">Court House</option>
<option value="C09">Crystal City</option>
<option value="D10">Deanwood</option>
<option value="K07">Dunn Loring-Merrifield</option>
<option value="A03">Dupont Circle</option>
<option value="K05">East Falls Church</option>
<option value="D06">Eastern Market</option>
<option value="C14">Eisenhower Avenue</option>
<option value="A02">Farragut North</option>
<option value="C03">Farragut West</option>
<option value="D04">Federal Center SW</option>
<option value="D01">Federal Triangle</option>
<option value="C04">Foggy Bottom-GWU</option>
<option value="B09">Forest Glen</option>
<option value="B06,E06">Fort Totten</option>
<option value="J03">Franconia-Springfield</option>
<option value="A08">Friendship Heights</option>
<option value="B01,F01">Gallery Pl-Chinatown</option>
<option value="E05">Georgia Ave-Petworth</option>
<option value="B11">Glenmont</option>
<option value="E10">Greenbelt</option>
<option value="N03">Greensboro</option>
<option value="A11">Grosvenor-Strathmore</option>
<option value="C15">Huntington</option>
<option value="B02">Judiciary Square</option>
<option value="C13">King St-Old Town</option>
<option value="D03,F03">L'Enfant Plaza</option>
<option value="D12">Landover</option>
<option value="G05">Largo Town Center</option>
<option value="N01">McLean</option>
<option value="C02">McPherson Square</option>
<option value="A10">Medical Center</option>
<option value="A01,C01">Metro Center</option>
<option value="D09">Minnesota Ave</option>
<option value="G04">Morgan Boulevard</option>
<option value="E01">Mt Vernon Sq 7th St-Convention Center</option>
<option value="F05">Navy Yard-Ballpark</option>
<option value="F09">Naylor Road</option>
<option value="D13">New Carrollton</option>
<option value="B35">NoMa-Gallaudet U</option>
<option value="C07">Pentagon</option>
<option value="C08">Pentagon City</option>
<option value="D07">Potomac Ave</option>
<option value="E08">Prince George's Plaza</option>
<option value="B04">Rhode Island Ave-Brentwood</option>
<option value="A14">Rockville</option>
<option value="C10">Ronald Reagan Washington National Airport</option>
<option value="C05">Rosslyn</option>
<option value="A15">Shady Grove</option>
<option value="E02">Shaw-Howard U</option>
<option value="B08">Silver Spring</option>
<option value="T81">Silver Spring Transit Center</option>
<option value="D02">Smithsonian</option>
<option value="F08">Southern Avenue</option>
<option value="N04">Spring Hill</option>
<option value="D08">Stadium-Armory</option>
<option value="F10">Suitland</option>
<option value="B07">Takoma</option>
<option value="A07">Tenleytown-AU</option>
<option value="A13">Twinbrook</option>
<option value="N02">Tysons Corner</option>
<option value="E03">U Street/African-Amer Civil War Memorial/Cardozo</option>
<option value="B03">Union Station</option>
<option value="J02">Van Dorn Street</option>
<option value="A06">Van Ness-UDC</option>
<option value="K08">Vienna/Fairfax-GMU</option>
<option value="K03">Virginia Square-GMU</option>
<option value="F04">Waterfront</option>
<option value="K06">West Falls Church-VT/UVA</option>
<option value="E07">West Hyattsville</option>
<option value="B10">Wheaton</option>
<option value="A12">White Flint</option>
<option value="N06">Wiehle-Reston East</option>
<option value="A04">Woodley Park-Zoo/Adams Morgan</option>
</select>
<div class="help-block with-errors" aria-live="polite" aria-atomic="true"></div>
<input id="alerts-widget-next-train-all-submit" type="submit" value="SHOW" tabindex="1">
</div> <!--.form-group-->
</div> <!--#all-stations search-option-->
</form>
<div id="alerts-widget-next-train-block" class="row hidden">
<div class="update"><span id="alerts-widget-station-name"></span></div>
<div class="panel-col">
<table>
<thead>
<tr>
<th>Line</th>
<th>Cars</th>
<th>Destination</th>
<th>Minutes</th>
</tr>
</thead>
<tbody id="alerts-widget-next-train-group-1">
</tbody>
</table>
</div> <!--.panel-col-->
<div class="panel-col">
<table>
<thead>
<tr>
<th>Line</th>
<th>Cars</th>
<th>Destination</th>
<th>Minutes</th>
</tr>
</thead>
<tbody id="alerts-widget-next-train-group-2">
</tbody>
</table>
</div> <!--.panel-col-->
<div class="clear"></div>
<div class="panel-col" id="alerts-widget-next-train-group-3-div" hidden>
<table>
<thead>
<tr>
<th>Line</th>
<th>Cars</th>
<th>Destination</th>
<th>Minutes</th>
</tr>
</thead>
<tbody id="alerts-widget-next-train-group-3">
</tbody>
</table>
</div> <!--.panel-col-->
<div class="panel-col" id="alerts-widget-next-train-group-4-div" hidden>
<table>
<thead>
<tr>
<th>Line</th>
<th>Cars</th>
<th>Destination</th>
<th>Minutes</th>
</tr>
</thead>
<tbody id="alerts-widget-next-train-group-4">
</tbody>
</table>
</div> <!--.panel-col-->
<div class="update">Last Data Update: <span id="alerts-widget-lastDataUpdate"></span> EDT <span>|</span> Data will refresh every 20 seconds.</div>
</div> <!--##next-train-block-->
</div> <!--.panel-content-->
</div> <!--.side-tab-panel-->
</div> <!--#train-tab-->
</div> <!--.alerts-wrapper-->
</div> <!-- .inner-service-alerts-->
<a id="main-content" name="main-content"></a>
<div class="main-content">
<div class="hero-wrapper">
<div class="hero-content-wrapper">
<div class="news" id="newsDiv">
</div> <!--.news-->
</div> <!--.hero-content-wrapper-->
</div> <!-- .hero-wrapper -->
<div class="container">
<div id="cs_control_1457" class="cs_control CS_Element_LinkBar">
<nav class="breadcrumb" role="navigation">
<ul>
<li><a href="/index.cfm" tabindex="1">Home</a></li>
<li>
<a href="/about/" tabindex="1">About</a>
</li>
<li>
<a href="/about/records/" tabindex="1">Records</a>
</li>
<li>
Privacy Policy and Legal Disclaimer</li>
</ul>
</nav>
</div>
<div class="content-wrapper">
<div class="content">
<div class="share">
<div class="addthis_sharing_toolbox"></div>
</div>
<h2>Privacy Policy and Legal Disclaimer</h2>
<div id="cs_control_1450" class="CS_Element_Schedule"> <div  title="" id="CS_Element_interiorcontainer"> <div id="cs_control_7360" class="cs_control CS_Element_Textblock"> <div class="CS_Textblock_Text"><p>Outlined below is  Metro's privacy policy governing personal data collected on this website. Metro also has a broader <a onmouseover=" return window.status='/upload/9-2-2_Privacy_Policy.pdf'; " onmouseout=" return window.status=''; " href="javascript:HandleLink(&apos;cpe_7360_0&apos;,&apos;CPNEWWIN:_blank^@CP___PAGEID=7361,/upload/9-2-2_Privacy_Policy.pdf&apos;);">corporate privacy policy</a> <img class="icon-img" src="/images/pdf_icon.jpg" alt="PDF Icon" title="PDF Icon" border="0" height="18" hspace="0" vspace="0" width="18"> protecting the privacy of individuals who are the subjects of records maintained in Metro's <a class="CP___PAGEID_7354" href="/about/records/sorn.cfm">systems of records</a>. See <a class="CP___PAGEID_7362" href="/upload/routine_Uses_in_SORN.pdf">explanations for  general routine uses within the systems of records notices</a> <img class="icon-img" src="/images/pdf_icon.jpg" alt="PDF Icon" title="PDF Icon" border="0" height="18" hspace="0" vspace="0" width="18">.  Metro interprets and applies this privacy policy consistent with the federal Privacy Act, 5 U.S.C. § 552a, and federal practice.</p>
<h3>Summary</h3>
<p>Metro respects your privacy. We collect personal data online only if you buy from us online, subscribe to our email subscription service or apply for a job online. If so, we use this information only for fulfilling  your requests. We do not lease, sell or otherwise release your personal information to outside companies for marketing purposes. Metro contractors may collect personal data in order to provide contracted services. These contractors are bound by Metro's privacy policy.</p>
<p>If you do not supply personal information for one of the purposes listed above, we make no attempt to identify you individually. Rather, we track only aggregate usage data to help us improve site content and organization. The policy details section below specifies what information we collect and how we use it.</p>
<p>If you have any questions or concerns about our privacy policy, please <a href="http://wmata.custhelp.com/app/home/" style="">contact customer service</a>.</p>
<a name="details" id="details"></a>
<h2>Policy Details</h2>
<ul>
<li>
<a href="#Information">Information Collected and Stored Automatically</a>
</li>
<li>
<a href="#cookies">Cookies</a>
</li>
<li>
<a href="#infocollected">Personal information Collected</a>
</li>
<li>
<a href="#externallinks">Links to Other Sites</a>
</li>
<li>
<a href="#copyright">Copyright</a>
</li>
</ul>
<a id="Information" name="Information"></a>
<h4>Information Collected and Stored Automatically</h4>
<p>We do not collect personal information when you visit our website unless you choose to provide that information  to us. Every time you visit the Metro site and view pages, we collect the following usage information:</p>
<ul>
<li>the Internet domain, for example, "hostcompany.com" (if you use a private Internet access account) or "theschool.edu" (if you connect from a university's domain) and the IP address (a number automatically assigned to your computer whenever you are surfing the Web) from which you access our website</li>
<li>the type of browser and operating system used to access our site</li>
<li>the date and time of your visit</li>
<li>the pages you visit</li>
<li>if you followed a link to the Metro site, the address of the page from which you came</li>
</ul>
<p>The information collected allows us to see trends in usage: the most commonly viewed pages, what sites link to the Metro site, and information on the browsers used to view the site.</p>
<p>
<span id="top">
<a href="#details">Top</a>
</span>
</p>
<a id="cookies" name="cookies"></a>      
<h3>Cookies</h3>     
<p>Cookies are small files that can  be placed on your computer by Web servers when you visit a site. These  files may contain information such as ID's and passwords, personal information  or preferences. During your visit, the server can access these files to help  personalize pages or allow you to effect e-commerce more easily.</p> 
<p>Metro does not set cookies from any page in the wmata.com domain that store personally identifiable information with the exception of the Trip Planner. The
<a style="" class="CP___PAGEID_3882" href="/schedules/trip-planner/index.cfm">Trip Planner</a> stores your input fields and locations as cookies, so if you plan additional trips during your visit to our website, the input fields will already be  filled in for your convenience. Our e-commerce and vendor registration sites set cookies with login information, but only for the convenience of customers who  use these areas repeatedly. If you are concerned about privacy, you may set up  your browser not to accept cookies or you can delete them from your hard drive  once you leave that section of the website.</p>
<p>
<span id="top">
<a href="#details">Top</a>
</span>
</p>
<a id="infocollected" name="infocollected"></a>
<h4>Personal Information Collected</h4>
<p>There are places on the website where we ask you to provide us with personal information. We collect this information in order to provide you with the specified goods or services you requested. The information collected is owned by Metro and will not be sold or given to any entity outside of Metro except contractors hired by Metro to provide Metro-approved services. These contractors are bound by this policy and are prohibited from using the information except to fulfill the services for which Metro has contracted.</p>
<p>Metro may use the personal information to provide you with Metro-related information, for example, email about upcoming events and promotions. You have the right to opt out of any service or information you receive via a single Web or email command. (Instructions for doing this are included in all Metro email communications.)</p>
<p>Personal information is information that can identify an individual, such as:</p>
<ul>
<li>a first and last name</li>
<li>an address, such as work or home, including city and state</li>
<li>a telephone number</li>
<li>a Social Security number</li>
<li>a credit card number</li>
<li>an email address</li>
</ul>
<p>We are required to release personal information if it is subpoenaed by a court or grand jury. We may also provide statistics based on the
<a href="#Information">information automatically collected from your visit</a> to federal, state, and city officials.</p>
<p>
<strong>Employment Application Information</strong>
</p>
<p>If you fill out an application for employment, the information collected will be used by our human resources personnel to determine whether you qualify for the job. The information will also be shared with the manager of the hiring department. This information will not be given to anyone  outside Metro.</p>
<p>
<span id="top">
<a href="#details">Top</a>
</span>
</p>
<a id="externallinks" name="externallinks"></a>
<h4>Links to Other Sites</h4>
<p>Metro's website links to external sites for services provided by Metro contractors, such as e-commerce. These sites are subject to Metro's privacy policy.</p>
<p>We also provide links to selected sites unconnected to Metro, such as other area transit providers and visitor centers, which we feel would be of benefit to you as transit riders. If you follow these links, you are leaving the Metro  site and are subject to the privacy policies of those sites.</p>
<p>Note that the links we provide to outside sites are offered for your convenience. Metro takes no responsibility for outside sites' content or policies.</p>
<p>
<span id="top">
<a href="#details">Top</a>
</span>
</p>
<a id="copyright" name="copyright"></a>
<h4>Copyright</h4>
<p>All images and text on the Metro website are copyrighted by Metro and are protected by applicable laws. Anyone wishing to use Metro graphics such as our logo or banners should contact Metro to obtain a license or permit.</p>
<p>Metro diligently protects its intellectual property and will take all steps to prevent unpermitted use, up to and including, litigation. For  more information, see our guidelines on using <a class="CP___PAGEID_7366" href="/about/media-relations/intellectual-property.cfm">Metro intellectual property</a>.</p>
<p>
<span id="top">
<a href="#details">Top</a>
</span>
</p></div> </div>  </div> </div>
</div> <!--.content-->
<aside class="sidebar">
<!-- SIDE NAV -->
<div class="subscribe sidebar-item">
<div class="sidebar-item-content">
<!-- SUBSCRIBE -->
<div class="sidebar-title">SUBSCRIBE TO METRO NEWS RELEASES</div>
<br />
<form id="subscribeform" action="/about/news/subscribe.cfm" method="post" name="subscribeform" class="form-horizontal"  novalidate >
<label for="subscribe" class="hidden">Subscribe</label>
<input type="submit" name="subscribe" value="SUBSCRIBE" />
</form>
<p class="small-text"><a href="/about/records/privacy.cfm">Metro's privacy policy</a></p>
</div>
</div>
<!-- AD SPACE -->
<div class="ad-space sidebar-item">
<div class="sidebar-item-content">
<div class="ad-180x150">
<img src=" " alt="">
</div>
<div align="center">
</div>
</div>
</aside>
</div> <!--.content-wrapper-->
</div> <!--.container-->
</div> <!--.main-content-->
<footer>
<div class="footer-nav-wrapper">
<div class="footer-nav">
<div class="logo">
<a href="/index.cfm" title="Washington Metropolitan Area Transit Authority">
<span class="visually-hidden">Home</span>
<span class="icon-wmata-logo">
<span class="path1"></span><span class="path2"></span>
</span>
</a>
</div>
<div class="col-wrapper">
<div class="footer-col">
<ul>
<li class="header footer-column-header">TRANSIT INFORMATION</li>
<li><a href="/schedules/maps/index.cfm?t=maps-bus-wrapper">BUS MAPS</a></li>
<li><a href="/schedules/timetables/">BUS SCHEDULES</a></li>
<li><a href="/schedules/maps/index.cfm?t=maps-rail-wrapper">RAIL MAP</a></li>
<li><a href="/rider-guide/stations/">RAIL STATIONS</a></li>
<li><a href="/service/elevators-escalators/">ELEVATORS &amp; ESCALATORS</a></li>
<li><a href="/fares/basic.cfm">FARES &amp; TRANSFERS</a></li>
<li><a href="/service/bikes/">BIKING</a></li>
<li><a href="/service/parking/">PARKING</a></li>
<li><a href="/service/accessibility/">ACCESSIBILITY</a></li>
</ul>
</div>
<!-- COL 2 -->
<div class="footer-col">
<ul>
<li class="header footer-column-header">REPORT ISSUES</li>
<li><a href="/about/contact/">CONTACT US</a></li>
<li><a href="/about/transit-police/">TRANSIT POLICE</a></li>
<li><a href="http://wmata.custhelp.com/app/home/">CUSTOMER COMMENT FORM</a></li>
<li><a href="/rider-guide/lost-found/">LOST &amp; FOUND</a></li>
</ul>
</div>
<!-- COL 3 -->
<div class="footer-col">
<ul>
<li class="header footer-column-header">WMATA INFORMATION</li>
<li><a href="/about/">ABOUT METRO</a></li>
<li><a href="/about/board/">BOARD OF DIRECTORS</a></li>
<li><a href="/about/media-relations/">MEDIA RELATIONS</a></li>
<li><a href="/about/records/">PUBLIC RECORDS</a></li>
<li><a href="/business/">BUSINESS WITH METRO</a></li>
<li><a href="/about/careers/">CAREERS</a></li>
<li><a href="/business/smartbenefits/">SMARTBENEFITS®</a></li>
<li><a href="https://www.wmatabonds.com/wmata-bonds-dc/i2812" target="_blank">INVESTOR RELATIONS</a></li>
<li>
</li>
</ul>
</div>
</div> <!--col-wrapper-->
</div> <!--footer-nav-->
</div> <!--footer-nav-wrapper-->
<div class="footer-contact-wrapper">
<div class="footer-contact">
<div class="col-wrapper">
<div class="footer-col">
<p>
TRAVEL INFORMATION <br>
<a href="tel:+1-202-637-7000">202.637.7000</a>
</p>
<p>
TTY<br>
<a href="tel:+1-202-962-2033">202.962.2033</a>
</p>
</div>
<div class="footer-col">
<p>
TRANSIT POLICE <br>
<a href="tel:+1-202-962-2121">202.962.2121</a>
</p>
<p>
TEXT:<br><a href="sms:696873">MYMTPD (696873)</a>
</p>
</div>
<div class="footer-col">
<p>
CUSTOMER RELATIONS <br>
<a href="tel:+1-202-637-1328">202.637.1328</a>
</p>
<p>
SMARTRIP CUSTOMER SUPPORT</br>
<a href="tel:+1-888-762-7874">888.SMARTRIP</a> (M—F, 7 am—8 pm)
</p>
</div>
</div> <!--footer-contact-cols-->
</div> <!--footer-contact-->
</div> <!--footer-contact-wrapper-->
<div class="footer-bottom-wrapper">
<div class="footer-bottom">
<div class="copyright">© 2019 WMATA</div>
<div class="footer-bottom-links">
<ul>
<li><a href="/about/records/privacy.cfm ">PRIVACY POLICY AND LEGAL DISCLAIMER</a></li>
<li><a href="/about/contact/">CONTACT</a></li>
<li><a href="/employee-alerts.cfm">EMPLOYEE ALERTS</a></li>
<li><a href="https://www.volgistics.com/ex/portal.dll/?from=256484">MVP LOGIN</a></li>
</ul>
</div>
</div> <!--footer-bottom-->
</div> <!--footer-bottom-wrapper-->
</footer>
</div> <!--.page-wrapper-->
<script>
(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
})(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
ga('create', 'UA-80716475-1', 'auto');
ga('send', 'pageview');
</script>
<!-- end page content --><div style="display:block; clear:left; padding:0px; font-family:Verdana,Arial; font-size:10px; color:gray;"></div>
		<script type="text/javascript">
		<!--
			var jsPageContributeMode = 'read';
			var jsPageSessionContributeMode = 'read';
			
			var jsPageAuthorMode = 0;
			var jsPageEditMode = 0;

			
			if(!commonspot)
				var commonspot = {};
			commonspot.csPage = {};

			
				commonspot.csPage.url = '/about/records/privacy.cfm';
			

			commonspot.csPage.id = 4038;
			commonspot.csPage.title = 'Privacy Policy and Legal Disclaimer';

			commonspot.csPage.pagetype = 0;
			commonspot.csPage.publicationState = 'Published Page';
			commonspot.csPage.siteRoot = '/';
			commonspot.csPage.subsiteRoot = '/about/records/';
			commonspot.csPage.mode = jsPageSessionContributeMode;
			commonspot.csPage.authorok = 0;
			commonspot.csPage.approvalstatus = 0;
			commonspot.csPage.showContainerUI = 0;
			commonspot.csPage.requestedVersionTimestamp = '';
			commonspot.csPage.userRights = {};
			commonspot.csPage.userRights.isLoggedIn = 0;
			commonspot.csPage.userRights.licensedContributor = 0;
			commonspot.csPage.userRights.read = 1;
			commonspot.csPage.userRights.author = 0;
			commonspot.csPage.userRights.edit = 0;
			commonspot.csPage.userRights.approve = 0;
			commonspot.csPage.userRights.history = 0;
			commonspot.csPage.userRights.design = 0;
			commonspot.csPage.userRights.admin = 0;
			commonspot.csPage.userRights.subsiteAdmin = 0;
			commonspot.csPage.userRights.siteAdmin = 0;
			commonspot.csPage.userRights.customerAdmin = 0;
			commonspot.csPage.userRights.serverAdmin = 0;
			commonspot.csPage.userRights.enableLogout = 0;

			commonspot.csPage.enabledMenuClasses = '';
			
			commonspot.csPage.visibleMenuClasses = '';

			
			commonspot.csPage.subsiteContext = {};
			commonspot.csPage.subsiteContext.sitetype = 1;
			commonspot.csPage.subsiteContext.siteid = 1;
			commonspot.csPage.subsiteContext.subsiteid = 18;
			commonspot.csPage.subsiteContext.siteurl = '/';
			commonspot.csPage.subsiteContext.subsiteurl = '/about/records/';
			commonspot.csPage.subsiteContext.sitename = 'WMATA';
			commonspot.csPage.subsiteContext.subsitename = 'records';
			commonspot.csPage.subsiteContext.menucontexttimestamp = '1550764225423';
			commonspot.csPage.serveradminurl = "/commonspot/admin/";
			if (parent.commonspot)
				parent.commonspot.csPage = commonspot.csPage;
			var doLviewRedirect;
			if(parent &&
						parent.commonspot &&
						parent.commonspot.lview &&
						!doLviewRedirect &&
						parent.commonspot.lightbox &&
						parent.commonspot.lightbox.stack.length == 0)
			{
			
				commonspot.csPage.showPageSubmit = false;
			
				onPageArrival = function()
				{
					parent.commonspot.lview.currentPage.onPageArrival( commonspot.csPage );
				};
				onPageUnload = function()
				{
					parent.commonspot.lview.currentPage.onPageUnload();
				};
				parent.Spry.Utils.addEventListener(window, 'load', onPageArrival, false);
				parent.Spry.Utils.addEventListener(window, 'unload', onPageUnload, false);
			}
		

		// -->
		</script>
<script type="text/javascript">
<!--
	if (typeof parent.commonspot == 'undefined' || typeof parent.commonspot.lview == 'undefined')
		loadNonDashboardFiles();
	else if (parent.commonspot && typeof newWindow == 'undefined')
	{
		var arrFiles = 
				[
					{fileName: '/commonspot/javascript/lightbox/overrides.js', fileType: 'script', fileID: 'cs_overrides'},
					{fileName: '/commonspot/javascript/lightbox/window_ref.js', fileType: 'script', fileID: 'cs_windowref'}
				];
		
		loadDashboardFiles(arrFiles);
	}	
//-->
</script>

</body></html>